 .text_objects  { font-family: Tahoma, Helvetica; font-size: 11px;}       
 .text_objects_13 { font-family: Tahoma, Helvetica; font-size: 13px;}   
 .text_objects_14 { font-family: Tahoma, Helvetica; font-size: 14px;}   
 .text_table6   { font-family: Tahoma, Helvetica; font-size: 10px;}      

 #BottomLYR a:visited {color:#336699;}
 #BottomLYR a:hover   {color:#F48F3D;}
 
 .table_supplier a {color:#FFFFFF;}
 .table_supplier a:visited {color:#FFFFFF}
 .table_supplier a:hover   {color:#000000}

 .muda_link A:visited {text-decoration: none; color:white}
 .muda_link A:active  {text-decoration: none; color:white}
 .muda_link A:link    {text-decoration: none; color:white} 
 .muda_link A:hover   {text-decoration: underline; color:white}

 .muda_hotel_link A:visited {text-decoration: none; color:blue}
 .muda_hotel_link A:active  {text-decoration: none; color:blue}
 .muda_hotel_link A:link    {text-decoration: none; color:blue} 
 .muda_hotel_link A:hover   {text-decoration: underline; color:blue}

 .page_login_link A:visited {color:blue}
 .page_login_link A:active  {color:blue}
 .page_login_link A:link    {color:blue} 
 .page_login_link A:hover   {color:blue}

 .search_link A:visited {color:black}
 .search_link A:active  {color:black}
 .search_link A:link    {color:black} 
 .search_link A:hover   {color:black}

 .search_link_promo A:visited {text-decoration: none; color:white}
 .search_link_promo A:active  {text-decoration: none; color:white}
 .search_link_promo A:link    {text-decoration: none; color:white} 
 .search_link_promo A:hover   {text-decoration: none; color:white}

 .car_search_link A:visited {color:white}
 .car_search_link A:active  {color:white}
 .car_search_link A:link    {color:white} 
 .car_search_link A:hover   {color:white}

 .type_car_link A:visited   {color:blue}
 .type_car_link A:active    {color:blue}
 .type_car_link A:link      {color:blue} 
 .type_car_link A:hover     {color:blue}

 .search_orange_link A:visited {color:#FF6600}
 .search_orange_link A:active  {color:#FF6600}
 .search_orange_link A:link    {color:#FF6600} 
 .search_orange_link A:hover   {color:#FF6600}

 .table_esq A:visited {text-decoration: none; color:#333399}
 .table_esq A:link    {text-decoration: underline; color:#333399} 
 .table_esq A:hover   {text-decoration: underline; color:#D01920}

 .table_es A:visited {text-decoration: underline; color:#FFFFFF}
 .table_es A:link    {text-decoration: underline; color:#FFFFFF} 
 .table_es A:hover   {text-decoration: underline; color:#000000}
  
 .table_netrent A:visited {text-decoration: underline; color:#FFFFFF}
 .table_netrent A:active  {text-decoration: underline; color:#FFFFFF}
 .table_netrent A:link    {text-decoration: underline; color:#FFFFFF}
 .table_netrent A:hover   {text-decoration: underline; color:#FFFFFF}

 .table_languages A:visited {text-decoration: underline; color:#000080}
 .table_languages A:active  {text-decoration: underline; color:#000080}
 .table_languages A:link    {text-decoration: underline; color:#000080}
 .table_languages A:hover   {text-decoration: underline; color:#DE2424}

 .table_footer a:visited {color:#333399}
 .table_footer a:hover{color:#F3800C}

 .header_room {font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color:white;}
 .header_room_14 {font-family: Tahoma,Helvetica; font-size: 14px; color:#000000;}
 .text_extras {font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px;color:white;}


	
 .preco_dia {
	font-family: Tahoma, Helvetica;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	font-style: normal;
	line-height: normal;
 }
 
 a.preco_dia:link {text-decoration: none;}
 a.preco_dia:visited {text-decoration: none;}
 a.preco_dia:hover {text-decoration: none;}
 a.preco_dia:active {text-decoration: none;}

 .car_price A:visited {color:#000000;}
 .car_price A:active  {color:#000000;}
 .car_price A:link    {color:#000000;} 
 .car_price A:hover   {color:#000000;} 

 #dek {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}
 
 .text_bold {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 10px;
 	font-weight:bold;
 
/* XML */

.xml-title {
	font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; 	
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #f90;
	background:transparent url('http://www.packholidays.com/rss/pix/dateheader3.jpg') no-repeat right top;
}
.xml-title em {
	text-decoration: none;
	float: left;
	font-style: normal;	
	font-size: 14px;

}
.xml-content {
	font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; 
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 25px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.xml-content img {
	border: 2px solid #f90;
	float: right;
}
.xml-explain {
	font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; 
	font-size: 11px;
}

 
 .table_promo A:visited {color:#F3800C}
 .table_promo A:link    {color:#F3800C} 
 .table_promo A:hover   {color:#333399}

 .table_promo1 A:visited {color:#333399}
 .table_promo1 A:link    {color:#333399} 
 .table_promo1 A:hover   {color:#F3800C}

 .table_promo2 A:visited {color:#F3800C}
 .table_promo2 A:link    {color:#333399} 
 .table_promo2 A:hover   {color:#333399}     




.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #DD3741;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}




